Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 13:27:04 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery Pumping Bottle                    Hello           05:01 PM, 12th Feb                   Bot                   أهلا مرة أخرى!           05:01 PM, 12th Feb                     Pumping Bottle                    Good evening           05:01 PM, 12th Feb                     Pumping Bottle                    I need some assistance please           05:02 PM, 12th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma, How may I help you?           05:03 PM, 12th Feb                     Pumping Bottle                    Fatima I had placed an order since the 8th of this month, the delivery called me and I had already left for work in the evening, I uploaded my office address so as to make it easier for him           05:05 PM, 12th Feb                   fatma                   Could you please share your order number so that I can assist you further?           05:05 PM, 12th Feb                     Pumping Bottle                    He just called and repeated if I was ready for my order and I told him that I was at work and he can come there and he just dropped the call on me           05:06 PM, 12th Feb                     Pumping Bottle                    This order number 9634038155           05:07 PM, 12th Feb                     Pumping Bottle                    Please give my goods to someone who can deliver in the morning or by 12pm to 2pm           05:08 PM, 12th Feb                   fatma                   please allow me 2 minutes to check your order details           05:08 PM, 12th Feb                   fatma                   sorry for taking much time, i'm still checking           05:11 PM, 12th Feb                     Pumping Bottle                    Ok           05:11 PM, 12th Feb                   fatma                   We would like to inform you that our courier partner tried to contact you on +971566570129 thrice on 3 different days but didn't receive any response from your end.           05:12 PM, 12th Feb                     Pumping Bottle                    No thats a big lie           05:13 PM, 12th Feb                   fatma                   We would like to inform you that  we have forwarded your issue to the concern team. We will get back to you once we receive any update           05:14 PM, 12th Feb                   fatma                   is there anything else i can help you with ?           05:17 PM, 12th Feb                     Pumping Bottle                    The courier partner was always missing me as he didn't want to listen to me and fix a time to meet with me, he keeps calling me when am at work, I gave him the address of my office and still he didn't come, its becoming frustrating for me           05:18 PM, 12th Feb                     Pumping Bottle                    You need to sort this out please           05:18 PM, 12th Feb                   fatma                   we will do our best to sort this issue asap           05:19 PM, 12th Feb                   fatma                   but could you please provide us with your full address to forward it to our courier team           05:19 PM, 12th Feb                     Pumping Bottle                    Thats what the last person said yesterday           05:19 PM, 12th Feb                     Pumping Bottle                    The full address is on my account Ms Fatima           05:20 PM, 12th Feb                   fatma                   oh sorry, it's my bad           05:20 PM, 12th Feb                     Pumping Bottle                    I haven't had this experience with any delivery           05:21 PM, 12th Feb                   fatma                   i apologize for the inconvenience caused.           05:21 PM, 12th Feb                     Pumping Bottle                    Its been five days now, please do help me           05:21 PM, 12th Feb                   fatma                   we will forward your issue to the concern team. We will get back to you once we receive any update           05:23 PM, 12th Feb                   fatma                   is there anything else i can help you with ?           05:23 PM, 12th Feb                     Pumping Bottle                    Nothing else           05:23 PM, 12th Feb                     Pumping Bottle                    How do you intend to get back to me?           05:24 PM, 12th Feb                   fatma                   Again, please accept our sincere apologies for this.           05:24 PM, 12th Feb                   fatma                   we will send you an email you on your email address [email-masked]           05:26 PM, 12th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 12th Feb                     Pumping Bottle                    Alright thanks Fatima           05:26 PM, 12th Feb                   fatma                   you're most welcome           05:26 PM, 12th Feb                   fatma                   stay safe           05:26 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2090767